/* Child Theme - Custom CSS File for Buyers to Modify */

.acf-map {
  width: 100%;
  height: 400px;
  border: #ccc solid 1px;
  margin: 20px 0;
}

/* fixes potential theme css conflict */

.acf-map img {
  max-width: inherit !important;
}

.metabox {
  padding-top: 8px;
  padding-bottom: 8px;
  background-color: #e8e8e8;
}

.metabox__blog-home-link {
  font-weight: normal;
}

.metabox__blog-home-link:hover {
  background-color: #b22025;
  color: #e8e8e8;
  font-weight: 700;
  cursor: pointer;
}

.pid_sub_market_hidden {
  display: none;
}

.pid_sub_market_label {
  padding: 0px 3px;
  margin: 0px 3px;
  background-color: #c8c8c8;
  color: #646464;
  border-radius: 5px;
  display: inline-block;
  white-space: nowrap;
}

.pid_sub_market_label:hover {
  cursor: pointer;
  background-color: #b22025;
  color: white;
}

.pid_sub_market_label_heading {
  padding: 0px 3px;
  margin: 0px 3px;
  background-color: #b22025;
  color: #c8c8c8;
  border-radius: 5px;
  white-space: nowrap;
}

.pid_sub_market_close {
  background-color: #b22025;
  color: #c8c8c8;
  border-radius: 50%;
}

.pid_sub_market_close:hover {
  background-color: #c8c8c8;
  color: #b22025;
}

.pid_sub_select {
  background-color: #c8c8c8;
  color: #b22025;
  font-weight: bold;
}

.pid_sub_market_filtered {
  text-decoration: underline overline;
}

.pid_section_leading_icon {
  width: 60px;
  height: 40px;
  float: left;
  margin-right: 3px;
  padding: 0px 10px;
}

.pid_clicked_table_row {
  color: darkorange;
}

.cma_result_header {
  background-color: #e8e8e8;
}

.pid_section_content {
  text-align: left;
}

.pid_section_wrapper {
  background-color: #e8e8e8;
  padding: 5px 0;
  position: relative;
}

.pid_section_two_columns {
  position: relative;
}

.pid_float_right {
  // float: right;
  display: block;
  text-align: right;
  position: absolute;
  right: 0;
  top: -35px;
}

.pid_float_right_bottom {
  display: block;
  // text-align: right;
  // position: absolute;
  // right: 0;
  // bottom: 0;
}

.pid_cn_class {
  font-family: "Ma Shan Zheng";
  font-size: 3rem;
}

.lang_cn {
  background-image: url("https://pidhomes.ca/wp-content/uploads/2020/08/chinese-icon-25X25.png");
  background-repeat: no-repeat;
  background-position: center;
  padding-left: 1px;
}

.menu_gva {
  background-position: 20px 12px;
  background-color: lightskyblue;
  color: white;
}

#market_share_this {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  left: 0;
}

#market_share_this .social {
  opacity: 1;
  visibility: visible;
  width: 100%;
  margin-left: 0;
  display: block;
  position: relative;
}

#market_share_this .social ul li {
  left: 10%;
  bottom: 30px;
}

.community {
  height: auto;
  padding-bottom: 20px;
}

.community_empty {
  padding-top: 20px;
  padding-bottom: 10px;
}

.school {
  padding-bottom: 20px;
}

.select_chart_params {
  padding-top: 5px;
  padding-bottom: 2px;
  background-color: #c8c8c8;
  // white-space: nowrap;
}

.rh_wrap--padding {
  padding: 0 5rem;
}

/* class applies to select element itself, not a wrapper element */
.pid_select_month {
  display: block;
  font-size: 14px;
  font-family: sans-serif;
  font-weight: 700;
  color: #444;
  line-height: 1.3;
  padding: 0; // 0.6em 1.4em 0.5em 0.8em;
  text-indent: 15px;
  width: 100%;
  max-width: 100%;
  /* useful when width is set to anything other than 100% */
  box-sizing: border-box;
  margin: 0;
  border: 1px solid #aaa;
  box-shadow: 0 1px 0 1px rgba(0, 0, 0, 0.04);
  border-radius: 0.5em;
  -moz-appearance: none;
  -webkit-appearance: none;
  appearance: none;
  background-color: #fff;
  /* note: bg image below uses 2 urls. The first is an svg data uri for the arrow icon, and the second is the gradient. 
        for the icon, if you want to change the color, be sure to use `%23` instead of `#`, since it's a url. You can also swap in a different svg icon or an external image reference
        
    */
  background-image: url("data:image/svg+xml;charset=US-ASCII,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%22292.4%22%20height%3D%22292.4%22%3E%3Cpath%20fill%3D%22%23007CB2%22%20d%3D%22M287%2069.4a17.6%2017.6%200%200%200-13-5.4H18.4c-5%200-9.3%201.8-12.9%205.4A17.6%2017.6%200%200%200%200%2082.2c0%205%201.8%209.3%205.4%2012.9l128%20127.9c3.6%203.6%207.8%205.4%2012.8%205.4s9.2-1.8%2012.8-5.4L287%2095c3.5-3.5%205.4-7.8%205.4-12.8%200-5-1.9-9.2-5.5-12.8z%22%2F%3E%3C%2Fsvg%3E"),
    linear-gradient(to bottom, #ffffff 0%, #e5e5e5 100%);
  background-repeat: no-repeat, repeat;
  /* arrow icon position (1em from the right, 50% vertical) , then gradient position*/
  background-position: right 0.7em top 50%, 0 0;
  /* icon size, then gradient */
  background-size: 0.65em auto, 100%;
}

/* Hide arrow icon in IE browsers */
.select-css::-ms-expand {
  display: none;
}

/* Hover style */
.select-css:hover {
  border-color: #888;
}

/* Focus style */
.select-css:focus {
  border-color: #aaa;
  /* It'd be nice to use -webkit-focus-ring-color here but it doesn't work on box-shadow */
  box-shadow: 0 0 1px 3px rgba(59, 153, 252, 0.7);
  box-shadow: 0 0 0 3px -moz-mac-focusring;
  color: rgb(87, 85, 85);
  outline: none;
}

.pid_home_page_h1 {
  font-size: 3.5rem;
}

.bootstrap-realtypress {
  width: 100%;
}

.pid_more_communities {
  // display: flex;
  justify-content: space-between;
  list-style: none;
  flex-wrap: wrap;
}

.pid_more_community_label {
  padding: 5px 2px;
  margin: 10px 5px;
  background-color: #c8c8c8;
  color: #646464;
  border-radius: 5px;
  display: block;
  white-space: nowrap;
}

.pid_more_community_label:hover {
  cursor: pointer;
  background-color: #b22025;
  color: white;
}

.pid_housing_inventory {
  padding: 3.5rem 0;
}

/* Set options to normal weight */
.select-css option {
  font-weight: normal;
}

.rh_wrap--topPadding {
  padding: 3rem;
}

/* Portrait */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: portrait) {
  .rh_wrap--padding {
    padding: 0 1rem;
  }

  .rh_wrap--topPadding {
    padding: 1rem;
  }

  .pid_wrap--padding {
    padding: 0 1rem;
  }

  .rh_page {
    width: 100%;
    padding: 0;
  }

  .rh_page__listing_page {
    padding: 0;
  }

  .rh_page__main {
    padding: 0;
  }

  .entry-content {
    padding: 0;
  }

  .lang_cn {
    background-position: 20px 12px;
    background-color: lightskyblue;
    color: white;
  }

  .lang_cn a {
    color: white;
  }

  .pid_section--content_padding {
    padding: 3rem 3rem 0 3rem;
  }

  #pid-mobile {
    display: none;
  }
  .pid_cma_result {
    width: 400px;
  }
}

/* Landscape */
@media only screen and (min-device-width: 320px) and (max-device-width: 480px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {
  .rh_wrap--padding {
    padding: 0 10px;
  }

  .rh_wrap--topPadding {
    padding: 1rem;
  }

  .rh_page {
    padding: 0;
  }

  .rh_page__listing_page {
    padding: 0;
  }

  .rh_page__main {
    padding: 0;
  }

  .pid_wrap--padding {
    padding: 0 10px;
  }

  .entry-content {
    padding: 0;
  }

  .lang_cn {
    background-position: 20px 12px;
    background-color: lightskyblue;
    color: white;
  }

  .lang_cn a {
    color: white;
  }

  .rh_page {
    width: 100%;
    padding: 0 2rem 3rem 2rem;
  }

  #pid-mobile {
    display: none;
  }
}

.metabox__blog-home-link-active {
  color: #b22025;
  font-weight: 700;
}

body {
  font-family: "Montserrat", sans-serif;
}

.bootstrap-realtypress p,
.bootstrap-realtypress .table,
.bootstrap-realtypress .table tr td,
.bootstrap-realtypress .table tbody tr td,
.bootstrap-realtypress .table thead tr th {
  font-family: "Montserrat", sans-serif;
}

.agents-list-widget .agent-widget-content {
  text-align: left;
}

.agents-list-widget .agent-widget-content:not(.no-agent-thumbnail) {
  width: calc(100% - 103px);
}

.agents-list-widget .agent-thumbnail {
  font-variant: JIS04;
  font-variant: JIS04;
  width: 90px;
  height: 90px;
  margin: 0 18px 0 0;
  margin-top: 0px;
  margin-right: 8px;
  margin-bottom: 0px;
  margin-left: 0px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Montserrat", sans-serif;
  font-weight: 700;
  margin-top: 2rem;
  margin-bottom: 0;
  line-height: 1.2;
  color: #1a1a1a;
}

button .input-group-btn {
  font-family: "Montserrat", sans-serif;
}

.bootstrap-realtypress .bx-slider li {
  border: 0 !important;
}

h4.rh_feature__title {
  font-size: 2rem !important;
}

#scroll-top {
  background-color: transparent;
  background-image: url("stamp-pid.59X57.png");
  height: 60px;
  width: 60px;
}

#scroll-top .fa {
  padding-top: 20px;
  color: white;
}

#pid_pro,
#pid_int,
#pid_dil {
  font-size: 1em;
  padding-top: 5px;
}

#pid_dil {
  padding-bottom: 5px;
}

.pid_community .rh_wrap--padding {
  padding: 0;
}

.pid_separator {
  padding: 20px 0;
  text-align: left;
}

.pid_h2 {
  font-size: 20px;
}

.pid_separator--first-line {
  text-align: left;
  padding-bottom: 10px;
  margin: 0;
  font-size: 3rem;
}

.pid_cma_headline {
  text-align: center;
  padding-bottom: 30px;
  margin: 0;
  font-size: 3rem;
}

.pid_separator--second-line {
  text-align: left;
  padding-bottom: 10px;
  margin: 0;
  font-size: 2rem;
  font-family: Lucida Console, Monaco, monospace;
}

.pid_community_h1 {
  padding: 2rem 0;
  font-size: 3.5rem;
  text-align: left;
}

.demographic-wrapper h2 {
  font-size: 2.5rem;
}

.cma_subject {
  padding: 0 10px;
}

.cma_label {
  color: navy;
  padding-bottom: 10px;
}

.pid_cma_result {
  border-width: 2px;
  border-color: navy;
  border-style: solid;
  background-color: navy;
  border-radius: 2rem;
  color: white;
  font-size: 2rem;
}

.pid_cma_sub_title {
  font-size: 2.2rem;
  background-color: lightgrey;
}

.pid_cma_sub_title_2 {
  font-size: 1.8rem;
  background-color: lightgrey;
}

.pid_cma_note_title {
  font-size: 1.4rem;
  background-color: lightgrey;
  text-align: left;
}

.pid_cma_note {
  font-size: 1.2rem;
  text-align: left;
}

.pid_link {
  color: darkblue;
}

.pid_link:hover {
  color: darkorange;
}

.pid_table_header {
  white-space: normal !important;
  word-wrap: normal;
}

.pid_input_text {
  width: 95%;
}

.pid_home_session {
  position: relative;
}

.rh_page__head .pid_page_title.title {
  font-size: 2.5rem;
}

.pid_home_overlay {
  background-color: rgba(232, 232, 232, 0.5);
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  left: 0;
  top: 0;
  visibility: hidden;
}

.pid_wpdatatable_hidden_column {
  display: none;
}

div .pid_market {
  font-size: 16px;
  text-align: left;
  display: block;
}

canvas {
  border: 1px;
  border-style: solid;
  border-color: #337ab7;
}

.acf-map h3 {
  padding: 0;
  margin: 0;
}

.wpDataTablesWrapper .dataTables_paginate {
  font-size: 13px !important;
  font-family: sans-serif !important;
}

.wpDataTablesWrapper .dataTables_paginate .paginate_button {
  min-width: 1.5em;
  padding: 0.6em 1.164em 0.4em 1.164em;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  color: #666;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}

.wpDataTablesWrapper .dataTables_paginate > .paginate_button {
  font: 0/0 a;
  background-color: transparent;
  border: 0;
  text-shadow: none;
  text-indent: -9999em;
}

.wpDataTablesWrapper .dataTables_paginate a.paginate_button:focus {
  outline: none !important;
  box-shadow: none;
}

.wpDataTablesWrapper
  .dataTables_paginate
  .paginate_button:hover:not(.disabled) {
  color: #666;
  background-color: #f5f5f5;
}

.wpDataTablesWrapper .dataTables_paginate .ellipsis {
  margin: 0 2px;
}

.wpDataTablesWrapper .dataTables_paginate .paginate_button.current,
.wpDataTablesWrapper .dataTables_paginate .paginate_button.current:hover {
  color: #666;
  background-color: #e8e8e8;
}

.wpDataTablesWrapper .dataTables_paginate .paginate_button.disabled:before,
.wpDataTablesWrapper
  .dataTables_paginate
  .paginate_button.disabled:hover:before,
.wpDataTablesWrapper
  .dataTables_paginate
  .paginate_button.disabled:active:before {
  cursor: default !important;
  opacity: 0.4;
  color: #666;
  background: none !important;
  box-shadow: none;
}

.wpDataTablesWrapper .paginate_button.next:before {
  content: "\e001" !important;
  padding: 0.9em 1.1em 0.601em 1.1em;
}

.wpDataTablesWrapper .paginate_button.previous:before {
  content: "\e002" !important;
  padding: 0.9em 1.08em 0.601em 1.08em;
}

.wpDataTablesWrapper .paginate_button.last:before {
  content: "\e003";
  padding: 0.9em 0.95em 0.601em 0.95em;
}

.wpDataTablesWrapper .paginate_button.first:before {
  content: "\e004";
  padding: 0.9em 0.95em 0.601em 0.95em;
}

.wpDataTablesWrapper .paginate_button.next:hover:before {
  padding: 0.9em 1.1em 0.601em 1.1em;
}

.wpDataTablesWrapper .paginate_button.previous:hover:before {
  padding: 0.9em 1.08em 0.601em 1.08em;
}

.wpDataTablesWrapper .paginate_button.last:hover:before {
  padding: 0.9em 0.95em 0.601em 0.95em;
}

.wpDataTablesWrapper .paginate_button.first:hover:before {
  padding: 0.9em 0.95em 0.601em 0.95em;
}

.loadmore2 {
  background-color: #ddd;
  border-radius: 2px;
  display: block;
  text-align: center;
  font-size: 1.5rem;
  font-weight: 800;
  letter-spacing: 1px;
  cursor: pointer;
  text-transform: uppercase;
  padding: 10px 0;
  transition: background-color 0.2s ease-in-out, border-color 0.2s ease-in-out,
    color 0.3s ease-in-out;
}

.loadmore2:hover {
  background-color: #767676;
  color: #fff;
}

@media (min-width: 768px) {
  #menu-main-menu-2 {
    font-size: 20px;
  }

  .rh_menu__user {
    font-size: 20px;
  }

  .contact-number {
    font-size: 20px !important;
  }
}

.rh_logo_inner {
  width: 261px;
  height: 56px;
}

.rh_logo_inner img {
  width: 261px;
  height: 56px;
}
